{% extends "base.html" %}
{% load static %}
{% block title %}Experience{% endblock title %}
{% block content %}

<div class="container">
    <br><br><br><br><br>
</div>

<div class="container c3">

    <div class="row text-center">
        <div class="col-md-4"></div>
        <div class="col-md-4">
        <p class="exp">EXPERIENCE</p>
        </div>
        <div class="col-md-4"></div>
    </div>
    <div class="row">
        <br>
    </div>
    <div class="row text-center">
        <div class="col-sm-6">
            <p><img src="{% static 'images/poin.png' %}">&nbsp;&nbsp;&nbsp;a list item</p><br>
        </div>
        <div class="col-sm-6">
            <p><img src="{% static 'images/poin.png' %}">&nbsp;&nbsp;&nbsp;a list item</p><br>
        </div>
    </div>
    <div class="row text-center">
        <div class="col-sm-6">
            <p><img src="{% static 'images/poin.png' %}">&nbsp;&nbsp;&nbsp;a list item</p><br>
        </div>
        <div class="col-sm-6">
            <p><img src="{% static 'images/poin.png' %}">&nbsp;&nbsp;&nbsp;a list item</p><br>
        </div>
    </div>
    <div class="row text-center">
        <div class="col-sm-6">
            <p><img src="{% static 'images/poin.png' %}">&nbsp;&nbsp;&nbsp;a list item</p><br>
        </div>
        <div class="col-sm-6">
            <p><img src="{% static 'images/poin.png' %}">&nbsp;&nbsp;&nbsp;a list item</p><br>
        </div>
    </div>
    <div class="row text-center">
        <div class="col-sm-6">
            <p><img src="{% static 'images/poin.png' %}">&nbsp;&nbsp;&nbsp;a list item</p><br>
        </div>
        <div class="col-sm-6">
            <p><img src="{% static 'images/poin.png' %}">&nbsp;&nbsp;&nbsp;a list item</p><br>
        </div>
    </div>
    <div class="row text-center">
        <div class="col-sm-6">
            <p><img src="{% static 'images/poin.png' %}">&nbsp;&nbsp;&nbsp;a list item</p><br>
        </div>
        <div class="col-sm-6">
            <p><img src="{% static 'images/poin.png' %}">&nbsp;&nbsp;&nbsp;a list item</p><br>
        </div>
    </div>
    <div class="row text-center">
        <div class="col-sm-6">
            <p><img src="{% static 'images/poin.png' %}">&nbsp;&nbsp;&nbsp;a list item</p><br>
        </div>
        <div class="col-sm-6">
            <p><img src="{% static 'images/poin.png' %}">&nbsp;&nbsp;&nbsp;a list item</p><br>
        </div>
    </div>

</div>

{% endblock content %}